Bug 194821 - Missing known blocking method
Missing known blocking method
Status: RESOLVED FIXED
Product: profiler
Classification: Unclassified
Component: Engine
6.x
PC Windows XP
: P3 (vote)
: 7.0
Assigned To: Tomas Hurka
issues@profiler
: VISUALVM
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-28 19:01 UTC by Tomas Hurka
Modified: 2011-02-24 16:00 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tomas Hurka 2011-01-28 19:01:55 UTC
On Windows java.lang.ProcessImpl.waitFor[native]() should be added as known blocking method. See snapshot attached to issue #171048.
Comment 1 Tomas Hurka 2011-01-28 19:15:00 UTC
Fixed in profiler-main.

changeset:   187448:07b141c654df
user:        Tomas Hurka <thurka@netbeans.org>
date:        Fri Jan 28 20:04:46 2011 +0100
summary:     bugfix #194821, known blocking method added
Comment 2 Quality Engineering 2011-01-30 05:35:47 UTC
Integrated into 'main-golden', will be available in build *201101300000* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/07b141c654df
User: Tomas Hurka <thurka@netbeans.org>
Log: bugfix #194821, known blocking method added


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo